﻿#ActivProjectsContainer{
    float:left;
    padding:20px;
    margin-top:25px;
}

#ActiveProjects  {
	float:left ;		
	width:100%;
	margin-top: 2px ;
    position:relative;
    /*padding: 0 20px 0 20px;*/
}

#ActiveProjects h3{ 
    width:100%;
    font-weight: bold;
    font-size:18px;
    font-family:Arial, Helvetica, sans-serif;
    color: #32557c;	
    margin-bottom:10px;
    border-bottom: 4px #32557c solid ; 
}

#ActiveProjects a {
    width:100% ;
    /*height:100% ;*/
	text-decoration:none ; 
    z-index:105 ; 
}

#ActivProjects img{
    width:100%;
    margin-top:10px;
}

/* Phone Size*/
@media screen and (max-width: 767px) {
    #ActiveProjects {
        width:100%;
        height: auto;
    }

    #ActivProjectsContainer{
       
    }

    #ActiveProjects img {
        width:100%;
        height:auto;
    }
}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #ActiveProjects {
        width: 100%;
        height: auto;
    }

    #ActiveProjects img {
        width:100%;
        height:auto;
    }
}
